## kmplayer 0.7.2-2

=== debian/changelog ===
kmplayer (0.7.2-2) unstable; urgency=low

  * Use shared libcairo

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 25 Apr 2007 18:57:08 +0200

kmplayer (0.7.2-1) unstable; urgency=low

  * Fix MPlayer in fullscreen didn't respond to key events
  * Fix crash in gnome_vfs_get_mime_type, don't used anymore
  * Fix unnecessary resizing of video widget at start with Xv
  * Fix osso-media-player got paused in fullscreen on 770

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 31 Mar 2007 22:53:12 +0200

kmplayer (0.7.1-2) unstable; urgency=low

  * MPlayer defaults to xv again

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 25 Mar 2007 18:05:04 +0200

kmplayer (0.7.1-1) unstable; urgency=low

  * Progresbar added
  * Seek implemented for osso-media-player
  * End fullscreen when playing stops
  * Global unique string for attribute names, reducing memory pressure

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 25 Mar 2007 01:52:19 +0100

kmplayer (0.7.0-1) unstable; urgency=low

  * Full fullscreen and locationbar overhaul
  * MPlayer defaults to framebuffer again

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 28 Feb 2007 21:19:38 +0100

kmplayer (0.6.6-2) unstable; urgency=low

  * Text lost and repaint fixes

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 18 Feb 2007 20:54:14 +0100

kmplayer (0.6.6-1) unstable; urgency=low

  * Lots of SMIL fixes

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 18 Feb 2007 20:54:14 +0100

kmplayer (0.6.5-1) unstable; urgency=low

  * Bora support, adding a video widget for Xv. Mistral still works
  * Link nodes in SMIL support

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 03 Feb 2007 00:42:22 +0100

kmplayer (0.6.4-1) unstable; urgency=low

  * Move painting for SMIL from GDK to Cairo
  * Better support the MPlayer for N770, buffer notification, seek, volume
    resizing of output window (MPlayer from SVN at this date)

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 03 Jan 2007 01:03:04 +0100

kmplayer (0.6.3-1) unstable; urgency=low

  * Fix a few crash cases, one that made kmplayer crash quite often
  * Support the MPlayer for N770, task switching is likely broken w/ video

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 03 Jan 2007 01:03:04 +0100

kmplayer (0.6.2-1) unstable; urgency=low

  * Fix calling wrong interface with osso-media audio fallback

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 19 Nov 2006 22:00:40 +0100

kmplayer (0.6.1-1) unstable; urgency=low

  * Add copy/cut/paste for playlist items via the menu
  * Fall back on audio only if osso-media video server gives an unsupported

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 19 Nov 2006 20:45:49 +0100

kmplayer (0.6.0-2) unstable; urgency=low

  * Fix regression that made audio only link unplayable

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 13 Nov 2006 00:29:24 +0100

kmplayer (0.6.0-1) unstable; urgency=low

  * Merged in the XSPF playlist format from the KDE 0.9.3 version
  * Black border for root nodes
  * Info view now uses GtkHtml
  * Fix saving location bar entries

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 12 Nov 2006 22:56:35 +0100

kmplayer (0.5.9-1) unstable; urgency=low

  * From the KDE 0.9.3 version:
  *  Recents, fully functional
  *  Playlists, functional though no easy way to create entries

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 27 Oct 2006 23:07:07 +0200

kmplayer (0.5.2-1) unstable; urgency=low

  * Support for the fullscreen button, toolbar still usable currently
  * Better feedback to the user about playing by showing the pause button
  * Crash fixes for changing documents while old one still playing
  * Smaller binary size
  * Memory leak fixed, old documents weren't cleaned

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 09 Jul 2006 12:55:29 +0200

kmplayer (0.5.1-1) unstable; urgency=low

  * Better feedback to the user about buffering and failures

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 02 Jul 2006 22:58:08 +0200

kmplayer (0.5.0-1) unstable; urgency=low

  * Maemo-2.0 osso-media-server fix
  * Jump in playlist support

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 30 Jun 2006 20:44:19 +0200

kmplayer (0.4.3-1) unstable; urgency=low

  * Updates for Maemo-2.0

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 11 Jun 2006 01:58:41 +0200

kmplayer (0.4.2-1) unstable; urgency=low

  * Sync playlist engine w/ KDE 0.9.2a, better nested document support

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 06 Jun 2006 23:28:29 +0200

kmplayer (0.4.1-1) unstable; urgency=low

  * Bug fix backports from KDE's kmplayer and RP::Wipe implementation

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 25 Mar 2006 17:40:02 +0100

kmplayer (0.4.0-1) unstable; urgency=low

  * Starting audio support w/ media server

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 25 Mar 2006 17:40:02 +0100

kmplayer (0.3.5-1) unstable; urgency=low

  * Behave better ..

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 23 Mar 2006 21:55:02 +0100

kmplayer (0.3.4-1) unstable; urgency=low

  * Merge nested SMIL support
  * Adding application icon

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 20 Mar 2006 00:10:20 +0100

kmplayer (0.3.3-1) unstable; urgency=low

  * Fix broken gif animation and multible resolve job fix (backport).

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 05 Mar 2006 19:23:11 +0100

kmplayer (0.3.2-1) unstable; urgency=low

  * Support for RealPix ported from upstream.

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 04 Mar 2006 15:17:50 +0100

kmplayer (0.3.1-1) unstable; urgency=low

  * Sync w/ Document::timers from KMPlayer's KDE SVN r493424.

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 02 Jan 2006 15:05:34 +0100

kmplayer (0.3.0-1) unstable; urgency=low

  * First semi-working video backend, osso-media-server

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 17 Dec 2005 00:39:29 +0100

kmplayer (0.2.4-1) unstable; urgency=low

  * Simple location bar for entering remote url's


