=== debian/control ===
Source: kmplayer
Section: user/sound
Priority: optional
Maintainer: Koos Vriezen <koos.vriezen@gmail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-base-lib-dev, hildon-libs-dev,
               hildon-lgpl-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
               libglib2.0-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev,
               libcairo-dev
Standards-Version: 3.6.0

Package: kmplayer
Architecture: any
Depends: libcairo
Provides: kmplayer-media-player
Description: Media player.
