## kmplayer 0.7.2-3

=== debian/changelog ===
kmplayer (0.7.2-3) unstable; urgency=low

  * libcairo -> libcairo2

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 25 Apr 2007 18:57:08 +0200
