=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper (>= 4.0.0), hildon-base-lib-dev, hildon-libs-dev,
                hildon-lgpl-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
                libglib2.0-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev,
-               libcairo-dev
+               libcairo2-dev
 Standards-Version: 3.6.0
 
 Package: kmplayer
 Architecture: any
-Depends: libcairo
+Depends: libcairo2
 Provides: kmplayer-media-player
 Description: Media player.
