## kmplayer 0.7.3-1

=== debian/changelog ===
kmplayer (0.7.3-1) unstable; urgency=low

  * Version 0.7.3 with support for the libflash plugin

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 22 Jul 2007 21:27:31 +0200
