## kmplayer 0.7.4-1

=== debian/changelog ===
kmplayer (0.7.4-1) unstable; urgency=low

  * Version 0.7.4
  * fix resizing the libflash plugin causing too much screen updates
  * per mimetype player config in gconf, hardcode shockwave to flash
  * SMIL improvements, more transitions added, animateMotion among others

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 21 Sep 2007 22:13:15 +0200
