## kmplayer 0.8.0-1

=== debian/changelog ===
kmplayer (0.8.0-1) unstable; urgency=low

  * Chinook ported
  * SMIL synchronization improvement by init all first level children of groups

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 19 Jan 2008 18:45:51 +0100
