=== debian/control ===
Source: kmplayer
Section: user/multimedia
Priority: extra
Maintainer: Koos Vriezen <koos.vriezen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: kmplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Media player.
