## kmplayer 0.8.1-1

=== debian/changelog ===
kmplayer (0.8.1-1) unstable; urgency=low

  * +/- volume control now also for osso-media-server
  * Add default region to smil layout, fixes some audio only cases
  * Better detection of audio only streams for skipping the screen blanker
  * Add default playlist.xml to get started
  * Fixed navigation in current playlist
  * Use platform icons and increase font +1, looks better

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 27 Jan 2008 16:15:36 +0100
