## kmplayer 0.8.2-1

=== debian/changelog ===
kmplayer (0.8.2-1) unstable; urgency=low

  * fix fullscreen hardware key not working with flash
  * fix screen blanking with play items without a playlist
  * move default playlist.xml from /usr/share/doc to /usr/share/applications
  * recognize priorityClass and support 'peers="pause"'

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 07 Mar 2008 21:22:13 +0100
