=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: kmplayer
 Section: user/multimedia
-Priority: extra
+Priority: optional
 Maintainer: Koos Vriezen <koos.vriezen@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev
 Standards-Version: 3.7.2
