## kmplayer 0.8.3-1

=== debian/changelog ===
kmplayer (0.8.3-1) unstable; urgency=low

  * Add a save button to download a link, that would normally be played
  * Fix a XPixmap leak in the SMIL painting code

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 26 Jun 2008 22:09:02 +0200
