## kmplayer 0.8.3-3

=== debian/changelog ===
kmplayer (0.8.3-3) unstable; urgency=low

  * Add osso-af-settings in build depend

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 28 Jun 2008 22:10:54 +0200

kmplayer (0.8.3-2) unstable; urgency=low

  * Make sure the saving banner popups, even if we failed to get a percentage
  * Case insensitive http header match
  * Reclaim memory in SMIL earlier for seq children

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 28 Jun 2008 17:39:30 +0200
