## kmplayer 0.8.4-1

=== debian/changelog ===
kmplayer (0.8.4-1) unstable; urgency=low

  * Fix playing a map, eg. an already played ASX, to always play first entry
  * Fix changing player for not stopping the previous player
  * Fullscreen controls to move through the playlist
  * Fix some Gtk warnings
  * Support for m3uext tags, only # lines for setting the title on next entry

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 06 Jul 2008 14:48:22 +0200
