## kmplayer 0.8.4-2

=== debian/changelog ===
kmplayer (0.8.4-2) unstable; urgency=low

  * Remove shdepends for chinook builds, only keep libcairo2 for bora

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 11 Jul 2008 19:27:33 +0200
