=== debian/control ===
Source: kmplayer
Section: user/multimedia
Priority: optional
Maintainer: Koos Vriezen <koos.vriezen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, gtkhtml-dev, libcairo2-dev, libpango1.0-dev, libcurl3-openssl-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, libhildonhelp-dev, libhildonfm2-dev, osso-af-settings
Standards-Version: 3.7.2

Package: kmplayer
Architecture: any
Depends: libcairo2
Description: Media player.
