=== debian/changelog ===
kmplayer (0.8.4-3) unstable; urgency=low

  * Retry, now with chinook auto builder

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 11 Jul 2008 22:41:26 +0200
