## kmplayer 0.8.5-1

=== debian/changelog ===
kmplayer (0.8.5-1) unstable; urgency=low

  * Support foreign installable playlists
  * Don't resend F4, the menu hardware button, in fullscreen
  * Rebuild the playlist less often

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 12 Jul 2008 23:04:36 +0200
