## kmplayer 0.8.5-2

=== debian/changelog ===
kmplayer (0.8.5-2) unstable; urgency=low

  * Fix a bug that made clicking on groups while playing kmplayer non stoppable
  * Suggest a proper name if saving an enclosed url from a feed

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 14 Jul 2008 16:33:51 +0200
