## kmplayer 0.8.5-3

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = KMPlayer
 PACKAGE = KMPlayer
-VERSION = 20080711
+VERSION = 20080712
 
 SHELL = /bin/sh
