=== debian/changelog ===
kmplayer (0.8.5-3) unstable; urgency=low

  * Redo fix of executing a group from a playlist
  * Fix smil files not replayable in the active playlist

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 14 Jul 2008 22:50:46 +0200
