## kmplayer 0.8.6-1

=== debian/changelog ===
kmplayer (0.8.6-1) unstable; urgency=low

  * Add option for using omapfb for MPlayer
  * Change fullscreen controls, reuse select and hide for the text area, add
    favorites button

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 05 Aug 2008 22:59:40 +0200
