## kmplayer 0.8.6-2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = KMPlayer
 PACKAGE = KMPlayer
-VERSION = 20080712
+VERSION = 20080813
 
 SHELL = /bin/sh
