=== debian/changelog ===
kmplayer (0.8.6-2) unstable; urgency=low

  * Fix the favorites not being loaded if first an add to favorites occurred
  * Don't automatically expand groups traversing the list from fullscreen
    control buttons. Instead, one has to click on the text area
  * Don't collapse a playlist tree if an item is moved to the active area
  * Fix regression in 0.8.6-1 for local playlist loading
  * Change icon for favorites to match favorites button

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 13 Aug 2008 22:34:22 +0200
