## kmplayer 0.8.7-1

=== debian/changelog ===
kmplayer (0.8.7-1) unstable; urgency=low

  * Workaround fullscreen controls with MPlayer and omapfb, resizes video so
    that they don't overlap
  * Double click on video now toggles fullscreen mode
  * Added 'Change title' player menu item for changing title for favorites items
  * Fix hard to trigger top-right click for fullscreen controls with wide video
  * Don't exit fullscreen mode if a node from a different playlist is selected

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 03 Oct 2008 17:06:25 +0200
