## kmplayer 0.8.7-2

=== debian/changelog ===
kmplayer (0.8.7-2) unstable; urgency=low

  * Add support for 'mplayeropts' attribue in playlist
  * Workaround mplayer+xvideo not working with double click fullscreen toggle
  * Workaround mplayer_omapfb not restoring properly from fullscreen

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 05 Oct 2008 23:43:11 +0200
