## kmplayer 0.8.7-3

=== debian/changelog ===
kmplayer (0.8.7-3) unstable; urgency=low

  * Remove the 'mplayeropts' attribue support again, instead support
    'aspectRatio'. This is a more general.
  * Store position of local files opened from file dialog or from the
    'Recents' list when the user stops playback prematurely. Replay will
    start at this position when restarted or started from 'Recents'

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 07 Oct 2008 23:02:10 +0200
