## kmplayer 0.8.7-4

=== debian/changelog ===
kmplayer (0.8.7-4) unstable; urgency=low

  * Don't handle up/down/enter keys when mplayer+xvideo is playing, collides
    with mplayer OSD keys

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 08 Oct 2008 22:47:24 +0200
