## kmplayer 0.8.7-5

=== debian/changelog ===
kmplayer (0.8.7-5) unstable; urgency=low

  * Limit the InputOnly overlay only for MPlayer+xvideo

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 09 Oct 2008 20:59:12 +0200
