## kmplayer 0.8.7-6

=== debian/changelog ===
kmplayer (0.8.7-6) unstable; urgency=low

  * Fix event filtering not setup when playing local video's
  * Fix scrolling in playlist trees
  * Support 'panZoom' attribute for playlists, passes '-vf crop=w:h:x:y' to
    mplayer

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 14 Oct 2008 19:46:28 +0200
