=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: kmplayer
 Architecture: any
-Depends: libcairo2
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Media player.
