## kmplayer 0.9.0-1

=== debian/changelog ===
kmplayer (0.9.0-1) unstable; urgency=low

  * Fix in playlist aspect attribute not taken into account for playlists
  * Support for SVG images in SMIL documents
  * Implement 'fit="scroll"' for SMIL
  * Extend ATOM support for media:xx tags for Youtube feeds

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 09 Nov 2008 20:28:23 +0100
