## kmplayer 0.9.0-2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = KMPlayer
 PACKAGE = KMPlayer
-VERSION = 20080813
+VERSION = 20081109
 
 SHELL = /bin/sh
