=== debian/changelog ===
kmplayer (0.9.0-2) unstable; urgency=low

  * Add -fs option for when started with an url, toggles fullscreen
  * Add rating stars and web link to Youtube feed summary

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 16 Nov 2008 17:28:03 +0100
