## kmplayer 0.9.1-1

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = KMPlayer
 PACKAGE = KMPlayer
-VERSION = 20081109
+VERSION = 20081213
 
 SHELL = /bin/sh
