=== debian/changelog ===
kmplayer (0.9.1-1) unstable; urgency=low

  * Suggest filename of feed enclosure instead of the item's title
  * Add media finder generator
  * Fix a crash in flash support, found with SuperMarioWorldFlash.swf
  * Add support for playlist generators, start with a youtube query generator

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 13 Dec 2008 17:01:17 +0100
