## kmplayer 0.9.1-2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = KMPlayer
 PACKAGE = KMPlayer
-VERSION = 20081213
+VERSION = 20081215
 
 SHELL = /bin/sh
