=== debian/changelog ===
kmplayer (0.9.1-2) unstable; urgency=low

  * Add support for 'default' attribute in generator ask tag
  * Add simple Shoutcast.com genre generator
  * Quote path in find-media.sh

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 15 Dec 2008 21:28:21 +0100
