## kmplayer 0.9.1-3

=== debian/changelog ===
kmplayer (0.9.1-3) unstable; urgency=low

  * Fix for long delays before playing with pls links, eg from Shoutcast.com
  * Allow scrolling the playlist by dragging

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 04 Jan 2009 16:29:13 +0100
