## kmplayer 0.9.2-2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = KMPlayer
 PACKAGE = KMPlayer
-VERSION = 20081215
+VERSION = 20081218
 
 SHELL = /bin/sh
