=== debian/changelog ===
kmplayer (0.9.2-2) unstable; urgency=low

  * Add libconic0-dev to build-depends

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 27 Jan 2009 22:05:37 +0100

kmplayer (0.9.2-1) unstable; urgency=low

  * Simple LastFM generator that shows their flashplayer
  * Support attribute 'encoding' for generator tags, only 'percent' works now
  * Implement NPNPostURL properly, makes more flash working
  * Speed up in XML tokenizer
  * Speed up in String += operator
  * Fix 'Recents' losing the titles
  * Fix a crash code path when a connection was directly closed
  * Fix Curl IO watches
  * Use libconic to establish a connect when not connected and need for network

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 27 Jan 2009 21:45:39 +0100
