## kmplayer 0.9.2-3

=== debian/changelog ===
kmplayer (0.9.2-3) unstable; urgency=low

  * Don't call osso_display_blanking_pause when not top-most window
  * More speed-ups in XML tokenizer

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 29 Jan 2009 15:24:07 +0100
