## kmplayer 0.9.2-5

=== debian/changelog ===
kmplayer (0.9.2-5) unstable; urgency=low

  * Fix regression in List::remove that could lead to a crash
  * Fix copy to not copy dynamic retrieved child items
  * Fix regression in XML tokenizer missing last token if no trailing whitespace

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 04 Feb 2009 19:28:08 +0100

kmplayer (0.9.2-4) unstable; urgency=low

  * Fix connecting wifi when playing a local swf file
  * Copy form Playlist menu now copies url to clipboard
  * Fix add-to-favorites and copy/paste of HTML object items

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 01 Feb 2009 00:24:25 +0100
