## kmplayer 0.9.3-1

=== debian/changelog ===
kmplayer (0.9.3-1) unstable; urgency=low

  * More speed-ups in XML tokenizer
  * Start of some simple internal tests
  * Call NpStream finish on user stop
  * Fix crash when activating a container only link in the active list
  * Support 'fill="transition"` inside 'seq' tags, used in YouTube presentation
  * Downloader now gives a message when file could not be written

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 14 Mar 2009 17:37:11 +0100
