## kmplayer 0.9.3-2

=== debian/changelog ===
kmplayer (0.9.3-2) unstable; urgency=low

  * Support SMIL region backgroundOpacity and media type mediaBackgroundOpacity
  * Regressing fix in starting SMIL media type children

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 18 Mar 2009 19:55:07 +0100
