## kmplayer 0.9.4-1

=== debian/changelog ===
kmplayer (0.9.4-1) unstable; urgency=low

  * Fix hang when input data of a generator has invalid utf8 characters
  * Add generator for blip.tv

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 03 May 2009 17:08:25 +0200
