## kmplayer 0.9.4-2

=== debian/changelog ===
kmplayer (0.9.4-2) unstable; urgency=low

  * Make finger scroll of playlist one pixel move, one pixel scroll
  * Also add summary page for RSS feeds with media tags

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 06 May 2009 22:01:25 +0200
