## kmplayer 0.9.5-1

=== debian/changelog ===
kmplayer (0.9.5-1) unstable; urgency=low

  * Swap 'Save' and 'Save As' for 'Export XML', 'Export m3u' resp.
  * Make blip.tv generator information page look nicer
  * Support more text attributes for smilText
  * Fix rating stars on youtube generator information page
  * Fix generators information pages text area getting smaller on every resize

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 17 May 2009 18:08:54 +0200
