## kmplayer 0.9.5-2

=== debian/changelog ===
kmplayer (0.9.5-2) unstable; urgency=low

  * Use less temporary memory when reading playlist files
  * Start generator process on first arrived data for speedup
  * Fix <text> font size calc to match that of pango markup (used by <smilText>)

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 26 May 2009 21:44:49 +0200
