## kmplayer 0.9.900-2

=== debian/changelog ===
kmplayer (0.9.900-2) unstable; urgency=low

  * Fix libgstreamer-plugins-base0.10-dev dependency

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 17 Sep 2009 00:01:49 +0200

kmplayer (0.9.900-1) unstable; urgency=low

  * Simplistic port to Maemo5
  * Add gstreamer backend as replacement for osso-media-server

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 16 Sep 2009 23:26:07 +0200
