=== debian/control ===
Source: kmplayer
Section: user/multimedia
Priority: optional
Maintainer: Koos Vriezen <koos.vriezen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, gtkhtml3.14-dev, libcairo2-dev, libpango1.0-dev, libcurl4-openssl-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, libhildonfm2-dev, osso-af-settings, librsvg2-dev, xsltproc, libconic0-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.7.2

Package: kmplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
Description: Media player.
