## kmplayer 0.9.901-1

=== debian/changelog ===
kmplayer (0.9.901-1) unstable; urgency=low

  * Make the gstreamer backend work

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 19 Sep 2009 22:11:23 +0200
