## kmplayer 0.9.902-1

=== debian/changelog ===
kmplayer (0.9.902-1) unstable; urgency=low

  * Don't set volume on start in kgstplayer
  * Apply Hilden look&feel for the menu's
  * Fix crash with flash player
  * Double click as fullscreen toggle for all the players for now
  * SMIL3 state support

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 27 Sep 2009 16:55:11 +0200
