## kmplayer 0.10.0-1

=== debian/changelog ===
kmplayer (0.10.0-1) unstable; urgency=low

  * Apply Hilden look&feel for the menu's
  * Double click as fullscreen toggle for all the players for now
  * SMIL3 state support
  * Port to Maemo5
  * Add gstreamer backend as replacement for osso-media-server

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 29 Sep 2009 22:54:37 +0200
