## kmplayer 0.10.0-2

=== debian/changelog ===
kmplayer (0.10.0-2) unstable; urgency=low

  * Show a banner when 'save' is selected by no item selected
  * Fix paint of dark blue rectangle on background in fullscreen
  * Hide 'mplayer' player option when not found in /usr/bin
  * Fix aspect settings on video played with gstreamer
  * Make background color of top level items a bit darker

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 03 Oct 2009 15:49:59 +0200
