=== debian/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Package: kmplayer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
-Description: Media player.
+Description: Media player supporting ASX/RAM/pls/m3u/SMIL playlists and custom generated (http://kmplayer.garage.maemo.org/generators.html). Supported backends are gstreamer, mplayer and libflashplayer
